Bibloteka do gimp


(Nicolette13) #1

instaluje biloteke do Gimp i chce ją zainsalowac i wyskakuje :

GTK 1.3 or The Gimp do not appear to be installed on this computer.You cannot install LZ libraries without The Gimp.


(Monczkin) #2

Czy instalujesz biblioteki zgodne z daną wersją gimpa ??